<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Формулы">
			<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
